process.env.outBoundApiTimeout = "10000";
process.env.citizenApiAuthKey = "citizenApiAuthKey";
process.env.citizenApiBaseUrl = "citizenApiBaseUrl";
process.env.userPreferenceApiAuthKey = "userPreferenceApiAuthKey";
process.env.userPreferenceApiBaseUrl = "userPreferenceApiBaseUrl";
process.env.logApiRequestAndResponse = "enable";
process.env.govNotifyEmailApiKey = "govNotifyEmailApiKey";
process.env.govNotifyEmailTemplateId = "govNotifyEmailTemplateId";
process.env.xeroxNotificationApiBaseUrl = "xeroxNotificationApiBaseUrl";
process.env.xeroxNotificationApiAuthKey = "xeroxNotificationApiAuthKey";
process.env.xeroxNotificationTemplateId = "xeroxNotifyTemplateId";
